summaryrefslogtreecommitdiff
path: root/t/yacc-cxx.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/yacc-cxx.sh')
-rwxr-xr-xt/yacc-cxx.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/yacc-cxx.sh b/t/yacc-cxx.sh
index 41a25ec4a..94e5dad89 100755
--- a/t/yacc-cxx.sh
+++ b/t/yacc-cxx.sh
@@ -89,7 +89,7 @@ test -f foo4-parse4.cpp
test -f foo3-parse3.output
test -f foo4-parse4.output
-if cross_compiling; then :; else
+if ! cross_compiling; then
for i in 1 2 3 4; do
echo a | ./foo$i
echo b | ./foo$i && Exit 1